﻿    .Container
    {
	    margin:auto;
	    min-height:400px;
	    background:#ffffff;
	    max-width:500px;
	    min-width:500px;
	    border:solid 1px #d4d4d4;
	    padding:0 20px 20px 20px;
    }

    .ToolBar
    {
	    border:solid 1px #d4d4d4;
	    padding:10px;
	    margin-bottom:20px;
    }

    .GridContainer
    {
	    background:#ECF5FB;
	    min-height:300px;
	    border:solid 1px #d4d4d4;
    }


    .ModalPopupBG
    {
	    background-color: #666699;
	    filter: alpha(opacity=50);
	    opacity: 0.7;
    }

    .popup_Container {
	    background-color:whitesmoke;
	    border:2px solid #000000;
	    padding: 0px 0px 0px 0px;
    }

    .popupConfirmation
    {
	    width: 300px;
	    height: 200px;
    }

    .popup_Titlebar {
	    background: url(Imagens/titlebar_bg.jpg);
	    height: 29px;
        background-color: black;
    }

    .popup_Body
    {
	    padding:15px 15px 15px 15px;
	    font-family:Arial;
	    font-weight:bold;
	    font-size:12px;
	    color:#000000;
	    line-height:15pt;
	    clear:both;
	    padding:20px;
    }

    .TitlebarLeft 
    {
	    float:left;
	    padding-left:5px;
	    padding-top:5px;
	    font-family:Arial, Helvetica, sans-serif;
	    font-weight:bold;
	    font-size:12px;
	    color:#FFFFFF;
    }
    .TitlebarRight 
    {
	    background:url(Imagens/cross_icon_normal.png);
	    background-position:right;
	    background-repeat:no-repeat;
	    height:150px;
	    width:16px;
	    float:right;
	    cursor:pointer;
	    margin-right:5px;
	    margin-top:5px;
    }

    .popup_Buttons
    {
	    margin:10px;
    }